CloudLinux OS Blog - Kernel 2.6.18-294.26.1.el5.lve0.8.17.1 released
CloudLinux OS Blog

Kernel 2.6.18-294.26.1.el5.lve0.8.17.1 released

This kernel removes vmware drivers that were introduced in version LVE 0.8.17, and that caused kernel to fail to boot on a few VMWare servers.

You only need to upgrade to this kernel if your server fails to boot previous kernel
Beta kernel-2.6.18-294.26.1.el5.lve0.8.18 released
LVE 0.8 shared memory issue resolved
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Sunday, 17 November 2019

Captcha Image